﻿@charset "utf-8";
html {
  min-height: 100%;
  font-size: 12px;
}
body {
  font-family: "MicrosoftYaHei", "Droidsansfallback", "微软雅黑";
  font-size: 12px;
  overflow-x: hidden;
}
body.bfb100 {
  min-height: 100%;
}
body.bg-1 {
  background: #f7f7f7;
}
body.bg-2 {
  background: #f0f0f0;
}
body.hiddenBody {
  overflow: hidden;
}
body.pt40 {
  padding-top: 40px;
}
body.pt50 {
  padding-top: 50px;
}
body.pb50 {
  padding-bottom: 50px;
}
body.pb60 {
  padding-bottom: 60px;
}
body.pt100 {
  padding-top: 100px;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

/*两端对齐 start*/
.menu-temp1 ul li,
.footer-temp1 ul li,
.download-main h2.tabA a {
  display: table-cell;
  width: 1%;
  text-align: center;
}

/*垂直中齐*/
.menu-temp1 ul li a {
  display: -webkit-box;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: box;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;
}

.txt-r {
  text-align: right;
}

input {
  border: 1px solid #e4e3e3;
  border-radius: 5px;
}
a,
input,
textarea,
select,
button {
  outline: none;
  font-family: "MicrosoftYaHei", "Droidsansfallback", "微软雅黑";
}
a:active,
input:active,
textarea:active,
select:active,
button:active {
  star: expression(this.onFocus=this.blur());
}
.swidthBox {
  display: none;
}
@media all and (orientation: landscape) {
  /*横*/
}
@media all and (orientation: portrait) {
  /*竖*/
}
/*修改placeholder 的颜色*/
input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999;
  font-size: 14px;
  font-family: "MicrosoftYaHei", "Droidsansfallback", "微软雅黑";
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999;
  font-size: 14px;
  font-family: "MicrosoftYaHei", "Droidsansfallback", "微软雅黑";
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999;
  font-size: 14px;
  font-family: "MicrosoftYaHei", "Droidsansfallback", "微软雅黑";
}
p.txt-ind2em {
  text-indent: 2em;
}

.positionRe {
  position: relative;
  z-index: 2;
}

.customerBtn img {
  position: fixed;
  bottom: 3%;
  right: 5%;
  z-index: 6;
  border-radius: 50%;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.12);
}

.btnsBox a {
  display: inline-block;
  width: 38%;
  height: 40px;
  margin: 0 3%;
  line-height: 38px;
  color: #fff;
  font-size: 16px;
}
.btnsBox a.def-btn {
  border: 1px solid #fff;
}
.btnsBox a.b-red {
  background: #fb5552;
}
.btnsBox a.b-blue {
  background: #01275b;
}

.image img {
  max-width: 100%;
}

.fx-warp {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  z-index: 100;
  transition: all linear 0.2s;
  -webkit-transition: all linear 0.2s;
}
.fx-warp.open {
  left: -3rem;
}
.fx-warp .main {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  overflow: hidden;
  z-index: 2;
  transition: all.4s;
  box-shadow: 0 0 25px 0 rgba(10, 30, 60, 0.78);
}

.fx-warp .main .bgimg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 1.1rem;
  background: url(../img/picture_1.png) no-repeat center 0;
  background-size: cover;
}
.fx-warp .main .bgimg .bg,
.fx-warp .main .bg2 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: rgba(0, 15, 36, 0.6);
}
.fx-warp .main .logo-menuBtn {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  z-index: 2;
}
.fx-warp .main .logo-menuBtn2 {
  position: absolute;
  top: 60px;
  left: 10px;
  right: 10px;
  z-index: 2;
}
.fx-warp .main .bg2 {
  display: none;
  background: rgba(0, 0, 0, 0);
  z-index: 3;
}
.fx-warp .main.open .bg2 {
  display: block;
}

.main-box {
  position: absolute;
  top: 0;
  bottom: 52px;
  left: 0;
  right: 0;
}

.fx-warp .main .logo-menuBtn .menuBtn {
  padding: 10px;
  position: relative;
  top: -10px;
  right: -5px;
}
.fx-warp .main .infoBox {
  color: #fff;
  position: absolute;
  top: 24%;
  left: 0;
  right: 0;
  text-align: center;
  line-height: 24px;
  font-size: 14px;
  z-index: 2;
}
.fx-warp .main .infoBox h4 {
  margin: 0 50px 10px;
  padding-bottom: 10px;
  font-size: 18px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}
.fx-warp .main .infoBox p {
  font-size: 16px;
  line-height: 28px;
}
.fx-warp .main .btnsBox {
  position: absolute;
  bottom: 10%;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 2;
}
.fx-warp .main .btnsBox.posR {
  position: initial;
}

.fx-warp .main .img-list-temp1 {
  position: absolute;
  width: 100%;
  height: 1rem;
  bottom: 0;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
}
.fx-warp .main .img-list-temp1 ul {
  height: 500px;
  overflow: hidden;
  overflow-x: auto;
  white-space: nowrap;
}
.fx-warp .main .img-list-temp1 ul li {
  display: inline-block;
  height: 100%;
}
.fx-warp .main .img-list-temp1 ul li a {
  display: block;
  width: 2rem;
  height: 100%;
  margin-right: 15px;
  background: #d8d8d8;
}
.fx-warp .main .img-list-temp1 ul li a img {
  width: 100%;
  height: 1rem;
}
.fx-warp .main .img-list-temp1 ul li:last-child a {
  margin-right: 0;
}

.fx-warp .menu {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #0659b5;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  overflow: hidden;
  z-index: 1;
}
.fx-warp .menu p.btn {
  position: absolute;
  top: 1rem;
  right: 1.5rem;
  color: #fff;
}
.fx-warp .menu p.btn a {
  display: inline-block;
  padding: 3px 10px;
  color: #fff;
  font-size: 14px;
}
.fx-warp .menu ul {
  position: absolute;
  top: 0.8rem;
  right: 0;
}
.fx-warp .menu ul li a {
  display: block;
  padding: 0.15rem 0.23rem;
  letter-spacing: 1px;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.7);
}
.fx-warp .menu ul li a.on {
  color: #fff;
}

.main-box-temp1 {
  min-height: 100%;
  padding-bottom: 60px;
  position: relative;
}
.fx-warp .main .copy {
  padding: 10px 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  line-height: 16px;
  text-align: center;
  color: #777;
}
.fx-warp .main .copy-temp1 {
  padding: 30px 0 10px;
  text-align: center;
  line-height: 16px;
  color: #777;
}

.fx-warp .main .logo-menuBtn.temp1 {
  position: initial;
  height: 50px;
  padding-left: 40px;
  border-bottom: 1px solid #efefef;
  line-height: 50px;
  display: -webkit-box;
}
.fx-warp .main .logo-menuBtn.temp1 p.name {
  -webkit-box-flex: 1;
  text-align: center;
  color: #052e42;
  font-size: 16px;
  font-weight: 600;
}
.fx-warp .main .logo-menuBtn.temp1 p.btn {
  width: 40px;
}
.fx-warp .main .logo-menuBtn.temp1 p.btn a {
  display: block;
  width: 40px;
  height: 50px;
  position: relative;
  left: 0;
  top: 0;
  padding: 0;
}
.fx-warp .main .logo-menuBtn.temp1 p.btn a i {
  display: block;
  width: 20px;
  height: 2px;
  background: #848994;
  position: absolute;
  top: 24px;
  right: 12px;
}
.fx-warp .main .logo-menuBtn.temp1 p.btn a:after,
.fx-warp .main .logo-menuBtn.temp1 p.btn a:before {
  content: "";
  display: block;
  width: 20px;
  height: 2px;
  background: #848994;
  position: absolute;
  top: 17px;
  right: 12px;
}
.fx-warp .main .logo-menuBtn.temp1 p.btn a:before {
  width: 20px;
  top: 32px;
}

.fx-warp .download-main .info,
.fx-warp .about-main .info {
  padding: 15px 30px 30px;
  line-height: 0.19rem;
  font-size: 0.115rem;
  color: #052e42;
}
.fx-warp .download-main .info h2,
.fx-warp .about-main .info h2 {
  font-size: 16px;
  padding-bottom: 10px;
  font-weight: 600;
}
.fx-warp .download-main .posRimg {
  position: relative;
}
.fx-warp .download-main .posRimg span {
  font-size: 18px;
  color: #fff;
  position: absolute;
  left: 30px;
  bottom: 20px;
}

.fx-warp .about-main .contact li {
  padding: 5px 0 5px 30px;
  font-size: 14px;
  line-height: 26px;
  color: #375868;
  position: relative;
}
.fx-warp .about-main .contact li i {
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  left: 0;
  top: 7px;
  background: url(../img/qq_icon.png) no-repeat center 0;
}
.fx-warp .about-main .contact li i.kf {
  background-image: url(../img/phone_icon.png);
}
.fx-warp .about-main .contact li i.email {
  background-image: url(../img/mail_icon.png);
}
.fx-warp .about-main .contact li a.b {
  padding-bottom: 2px;
  border-bottom: 1px solid #ed4e4a;
  color: #375868;
}

::-webkit-scrollbar,
::-webkit-scrollbar,
::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  background: #fff;
}
::-webkit-scrollbar-track,
::-webkit-scrollbar-track,
::-webkit-scrollbar-track {
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0.01);
}
::-webkit-scrollbar-thumb,
::-webkit-scrollbar-thumb,
::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0.1);
}

/*20171118 end*/
/*隐藏聊天*/
#chat_online {
  display: none !important;
}
.punctuation {
  position: relative;
}
.punctuation i {
  width: 6px;
  height: 6px;
  position: absolute;
  right: -10px;
  top: -3px;
  background: #f30;
  border-radius: 50%;
  overflow: hidden;
}

/*for 20180110 start*/
.btnsBox .creater a {
  display: inline-block;
  width: auto;
  height: 40px;
  font-size: 14px;
  line-height: 40px;
  padding: 0 30px 0 15px;
  background: url(../img/arrow_icon.png) no-repeat 90% center;
}
.fx-warp .main .btnsBox {
  bottom: 5%;
}
/*for 20180110 end*/

/*for 20180207 start*/
.switchBox {
  display: none;
}
.download-main h2.tabA a {
  height: 38px;
  line-height: 38px;
  color: #abaeb4;
  font-weight: 500;
  font-size: 14px;
  border-bottom: 2px solid #fff;
}
.download-main h2.tabA a.active {
  border-bottom: 2px solid #fb5552;
  color: #052e42;
}

/*for 20180207 end*/

/*for 20180208 start*/
.fx-warp .download-main .posRimg span {
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}
.btnsBox a.b-blue-2 {
  background: rgba(1, 39, 91, 0.5);
}

.btnsBox a.temp1 {
  position: relative;
}
.btnsBox a.temp1 span {
  display: block;
  position: absolute;
  width: 100%;
  padding: 15px;
  left: 0;
  top: 45px;
  color: #666;
  line-height: 18px;
  font-size: 14px;
  border: 1px solid #ddd;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
}

/*for 20180208 end*/

/*for 20180323 start*/
.addsBox {
  height: 50px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  background: rgba(0, 0, 0, 0.6);
}
.addsBox .closeBtn {
  position: absolute;
  top: -15px;
  left: -15px;
  width: 40px;
  height: 40px;
  padding-top: 11px;
  text-indent: 18px;
  font-size: 18px;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 50%;
}
.addsBox .img1 {
  padding: 5px 10px 5px 40px;
}
.addsBox .img1 img {
  height: 40px;
}
.addsBox .dowBtn {
  position: absolute;
  top: 10px;
  right: 10px;
}
.addsBox .dowBtn img {
  height: 30px;
}

/*for 20180323 end*/

@media screen and (max-height: 560px) {
}

::-webkit-scrollbar,
::-webkit-scrollbar,
::-webkit-scrollbar {
  width: 0;
  height: 0;
  background: none;
}
